000@media (min-width: 768px) {
  .xlc-natsutokuView-sp {
    display: none
  }
}

@media (max-width: 767px) {
  .xlc-natsutokuView-pc {
    display: none
  }
}

.xlc-natsutokuContents {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 80px;
  box-sizing: border-box;
  margin-bottom: 0;
  background-color: #000000;
	color: #ffffff;
}

@media (max-width: 767px) {
  .xlc-natsutokuContents {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 75px
  }
}

.xlc-natsutokuContents img {
  max-width: 100%;
  width: auto;
  height: auto;
	vertical-align: middle;
}

@media (max-width: 767px) {
  .xlc-natsutokuMain {
    margin-left: -20px;
    margin-right: -20px
  }
}

.xlc-natsutokuMain__heading {
  margin: 0
}

.xlc-natsutokuIntro {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 40px;
  margin-bottom: 100px;
  text-align: center
}

@media (max-width: 767px) {
  .xlc-natsutokuIntro {
    margin-top: 35px;
    margin-bottom: 40px
  }
}

.xlc-natsutokuIntro__lead {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 40px;
  text-align: center
}

@media (max-width: 767px) {
  .xlc-natsutokuIntro__lead {
    font-size: 16px;
    line-height: 1.8;
	letter-spacing: -0.035em
  }
}

.xlc-natsutokuIntro__lead>*:first-child {
  margin-top: 0;
  margin-bottom: 40px
}

.xlc-natsutokuIntro__lead>*:last-child {
  margin-bottom: 0
}

.xlc-natsutokuXLApps {
  font-size: 16px;
  line-height: 1.8
}

@media (max-width: 767px) {
  .xlc-natsutokuXLApps {
    font-size: 16px;
    line-height: 1.8
  }
}

.xlc-natsutokuXLApps__intro {
  text-align: left;
  margin: auto
}

@media (min-width: 768px) {
  .xlc-natsutokuXLApps__intro {
    max-width: 640px
  }
}

.xlc-natsutokuXLApps__introLead {
  margin: 0;
	color: #000000;
}

.xlc-natsutokuXLApps__introInner {
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 13px 20px;
  position: relative;
  margin-bottom: 1em
}

.xlc-natsutokuXLApps__introInner::after {
  content: "";
  border-top: solid 1em #00a5e4;
  border-right: solid 2em transparent;
  border-bottom: solid 0 transparent;
  border-left: solid 2em transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%)
}

.xlc-natsutokuXLApps__introIcon {
  max-width: 64px;
  margin-right: 15px;	
}

@media (max-width: 767px) {
  .xlc-natsutokuXLApps__introIcon {
    flex: 0 0 auto;
    margin-left: 1.5%;
    max-width: 16.6101694915%
  }
}

.xlc-natsutokuXLApps__link {
  padding-top: 50px
}

@media (max-width: 767px) {
  .xlc-natsutokuXLApps__link {
    padding-top: 30px
  }
}

.xlc-natsutokuXLApps__link p {
  font-weight: bold;
  margin: 0
}

.xlc-natsutokuXLApps__linkButton {
  margin-top: 14px;
  display: block;
  max-width: 230px;
  margin-right: auto;
  margin-left: auto;
  opacity: 1;
  transition: 0.2s
}

@media (max-width: 767px) {
  .xlc-natsutokuXLApps__linkButton {
    max-width: 60.2985074627%
  }
}

.xlc-natsutokuXLApps__linkButton:hover {
  opacity: 0.8
}

.xlc-natsutokuPresent {
  margin-top: 30px
}
@media (max-width: 767px) {
  .xlc-natsutokuPresent {
    margin-top: 54px
  }
}

.xlc-natsutokuPresent>ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
  margin: -10px;
  padding: 0
}
@media (max-width: 767px) {
  .xlc-natsutokuPresent>ul {
    display: block;
  }
}

.xlc-natsutokuPresent>ul>li {
  width: 600px;	
  padding: 30px;
  text-align: center
}
@media (max-width: 768px) {
  .xlc-natsutokuPresent>ul>li {
	width: auto;	  
  	padding: 10px;
  }
}

@media (min-width: 768px) {
  .xlc-natsutokuPresent>ul>li:nth-child(3) {
    max-width: 450px
  }
}

.xlc-natsutokuWayToParticipate {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px;
	margin-bottom: 90px;
	  
}

@media (max-width: 767px) {
  .xlc-natsutokuWayToParticipate {
    margin-top: 40px
  }
}

.xlc-natsutokuWayToParticipate__header, .xlc-natsutokuWayToParticipate__heading {
  font-size: 24px;
  line-height: 2
}

@media (max-width: 767px) {
  .xlc-natsutokuWayToParticipate__header, .xlc-natsutokuWayToParticipate__heading {
    font-size: 18px;
    line-height: 1.3333333333
  }
}

.xlc-natsutokuWayToParticipate__header {
  margin-bottom: 0.2em;
  text-align: center
}

@media (max-width: 767px) {
  .xlc-natsutokuWayToParticipate__header {
    margin-bottom: 1em
  }
}

.xlc-natsutokuWayToParticipate__heading {
  font-weight: bold;
  margin: 0
}

.xlc-natsutokuWayToParticipateStep {
  margin-top: 15px;
  max-width: 812px;
  margin-left: auto;
  margin-right: auto
}

.xlc-natsutokuWayToParticipateStep>ul {
  list-style: none;
  margin: 0;
  padding: 0
}

@media (min-width: 768px) {
  .xlc-natsutokuWayToParticipateStep>ul {
    display: flex
  }
}

@media (max-width: 767px) {
  .xlc-natsutokuWayToParticipateStep>ul {
    margin-top: 10px
  }
}

.xlc-natsutokuWayToParticipateStep>ul>li {
  width: 100%;
  border: solid 1px #c9c9c9
}

.xlc-natsutokuWayToParticipateStepItem {
  padding: 10px 10px 15px
}

@media (max-width: 767px) {
  .xlc-natsutokuWayToParticipateStepItem {
    padding: 10px 10px 20px
  }
}

.xlc-natsutokuWayToParticipateStepItem__number {
  font-size: 14px;
  text-align: center;
  color: #ffffff;
  background-color: #686868;
  margin: 0;
  padding: 0.4em 0.3em 0.3em
}

@media (max-width: 767px) {
  .xlc-natsutokuWayToParticipateStepItem__number {
    font-size: 12px
  }
}

.xlc-natsutokuWayToParticipateStepItem__description {
  font-size: 14px;
  line-height: 1.5;
  margin: 1em auto 1.6em
}

@media (max-width: 767px) {
  .xlc-natsutokuWayToParticipateStepItem__description {
    font-size: 14px;
    line-height: 1.5
  }
}

.xlc-natsutokuWayToParticipateStepItem__image img {
  display: block;
  margin: auto
}

@media (max-width: 767px) {
  .xlc-natsutokuWayToParticipateStepItem__image {
    max-width: 90.5172413793%;
    margin: auto
  }
}

.xlc-natsutokuWayToParticipateStepItem__banner {
  display: block;
  margin: auto;
  opacity: 1;
  transition: 0.2s
}

@media (min-width: 768px) {
  .xlc-natsutokuWayToParticipateStepItem__banner {
    max-width: 183px
  }
}

@media (max-width: 767px) {
  .xlc-natsutokuWayToParticipateStepItem__banner {
    max-width: 63.7223974763%
  }
}

.xlc-natsutokuWayToParticipateStepItem__banner:hover {
  opacity: 0.8
}

.xlc-natsutokuImportantPoints {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px;
	margin-bottom: 60px;
}

@media (max-width: 767px) {
  .xlc-natsutokuImportantPoints {
    margin-top: 40px
  }
}

.xlc-natsutokuImportantPoints__header, .xlc-natsutokuImportantPoints__heading {
  font-size: 24px
}
@media (max-width: 767px) {
  .xlc-natsutokuImportantPoints__header, .xlc-natsutokuImportantPoints__heading {
    font-size: 28px
  }
}

.xlc-natsutokuImportantPoints__header {
  text-align: center;
  background-color:#A20B0B;
  color: #ffffff;
  margin: 0;
  padding: 0.5em 0.6em 0.6em
}
@media (max-width: 767px) {
  .xlc-natsutokuImportantPoints__header {
    padding: 0.8em 0.9em 1.0em;
    margin-left: -20px;
    margin-right: -20px
  }
}

.xlc-natsutokuImportantPoints__heading {
  font-weight: bold;
  margin: 0
}

.xlc-natsutokuImportantPointsList {
  font-size: 16px;
  line-height: 1.5
}

@media (max-width: 767px) {
  .xlc-natsutokuImportantPointsList {
    font-size: 12px;
    line-height: 1.3333333333
  }
}

.xlc-natsutokuImportantPointsList>ul {
  list-style: none;
  margin: 0;
  padding: 0
}

.xlc-natsutokuImportantPointsList>ul>li {
  width: 100%;
  margin-top: 1.5em;
  padding-top: 1.5em
}

.xlc-natsutokuImportantPointsList>ul>li:first-child {
  padding-top: 0
}

.xlc-natsutokuImportantPointsList>ul>li:not(:first-child) {
  border-top: solid 1px #eeeeee
}

.xlc-natsutokuImportantPointsItem__heading {
  font-size: 16px;
  line-height: 1.8;
  font-weight: bold;
  margin: 0
}

@media (max-width: 767px) {
  .xlc-natsutokuImportantPointsItem__heading {
    font-size: 16px;
    line-height: 1.8
  }
}

.xlc-natsutokuImportantPointsItem__heading.-isNotBold {
  font-weight: normal
}

.xlc-natsutokuImportantPointsItem__contents>*:first-child {
  margin-top: 0
}

.xlc-natsutokuImportantPointsItem__contents>*:last-child {
  margin-bottom: 0
}

.xlc-natsutokuImportantPointsItem__contents p {
  font-size: 16px;
  line-height: 1.8
}

@media (max-width: 767px) {
  .xlc-natsutokuImportantPointsItem__contents p {
    font-size: 16px;
    line-height: 1.8
  }
}

.xlc-natsutokuImportantPointsItem__list {
  font-size: 16px;
  line-height: 1.8
}

@media (max-width: 767px) {
  .xlc-natsutokuImportantPointsItem__list {
    font-size: 16px;
    line-height: 1.8
  }
}

.xlc-natsutokuImportantPointsItem__list>ul {
  list-style: none;
  margin: 0;
  padding: 0
}

.xlc-natsutokuImportantPointsItem__list>ul>li {
  text-indent: -1em;
  padding-left: 1em
}

.xlc-natsutokuImportantPointsItem__link {
  text-decoration: underline;
	color: #ff9b4b;
}



.xlc-natsutokuImportantPointsItem__list .extralink {
	  width: 1.6%;
	padding-left: 0.5%
}


@media (max-width: 767px) {
  .xlc-natsutokuImportantPointsItem__list .extralink {
	  width: 3%;
  }
}

.xlc-natsutokuImportantPointsItem__content .extralink {
	  width: 1.6%;
	padding-left: 0.5%
}


@media (max-width: 767px) {
  .xlc-natsutokuImportantPointsItem__content .extralink {
	  width: 3%;
  }
}


/* リード */
.xlc-lead {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px;
	margin-bottom: 90px;
  text-align: center;	
}
@media (max-width: 767px) {
  .xlc-lead {
	  width: 90%;
    margin-top: 40px
  }
}

.btn-1 {
	font-size: 18px;
	font-weight: bold;
  margin: 30px auto 0 auto;
   width: 360px;	
}
@media (max-width: 767px) {
  .btn-1 {
     margin: 4.166666667vw auto 0 auto;
	 width: 86.66666667vw; 
  }
}

.btn-white {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 36px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 5px 0px 8px 0;
	border-radius: 2rem;
	transition: background-color .3s ease;
}

@media (max-width: 767px) {
  .btn-white {
	  width: 400px;
	  font-size: 21px;
	  color: #000000;
	  background-color: #FFFFFF;
	  padding: 12px;
	  border-radius: 2.0rem;
  }
}

.btn-white a {
	color: #000000;
	text-decoration: none;
}

.btn-white.press { background-color: #E0E0E0; }


.leadbutton {
	width: auto;
}
@media (max-width: 767px) {
  .leadbutton {
	  margin: 0 auto;
  }
}

.leadbutton img {
	width: 5%;
}
@media (max-width: 767px) {
  .leadbutton img {
	  width: 5%;
  }
}

.leadbutton a {
	text-decoration: none;
	display: inline-block;
}

.external_link {
	padding: 4px 0 0 10px;
    margin: 6px 0 9px 0px;
}
@media (max-width: 767px) {
  .external_link {
	  padding: 0 0 0 10px;
      margin: 6px 0 9px 0px;
  }
}


/* 動画 */

.movie {
	width: 100%;
	aspect-ratio: 16 / 9;
}
@media (max-width: 767px) {
  .movie {
	margin: 5.666666667vw auto 4.11111111vw;
	width: 90%;
	aspect-ratio: 16 / 9;
  }
}

.movie iframe {
  width: 100%;
  height: 100%;
}

.sttl {
	font-size: 18px;
	font-weight: bold;
}
@media (max-width: 767px) {
  .sttl {
	  font-size: 22px;
  }
}


/* 場面写 */
.xlc-scene {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px;
	margin-bottom: 90px;
  text-align: center;	
}
@media (max-width: 767px) {
  .xlc-scene {
    margin-top: 40px
  }
}

.xlc-scene .headline {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 40px;
}
@media (max-width: 767px) {
  .xlc-scene .headline {
  }
}

.scene {
}
@media (max-width: 767px) {
  .scene {
  }
}

.scene img {
	width: 60%;
}
@media (max-width: 767px) {
  .scene img {
	  width: 74%;
  }
}

/* プレゼント内容 */

.xlc-spejpresent {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px;
  margin-bottom: 90px	
	  
}

@media (max-width: 767px) {
  .xlc-spejpresent {
    margin-top: 40px
  }
}

.xlc-spejpresent__header, .xlc-spejpresent__heading {
  font-size: 24px
}

@media (max-width: 767px) {
  .xlc-spejpresent__header, .xlc-spejpresent__heading {
    font-size: 28px
  }
}

.xlc-spejpresent__header {
  text-align: center;
  background-color:#A20B0B;
  color: #ffffff;
  margin: 0;
  padding: 0.5em 0.6em 0.6em
}

@media (max-width: 767px) {
  .xlc-spejpresent__header {
    padding: 0.8em 0.9em 1.0em;
    margin-left: -20px;
    margin-right: -20px
  }
}

.xlc-spejpresent__heading {
  font-weight: bold;
  margin: 0
}

.xlc-spejpresentList {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 40px;
	margin-top: 20px;
}
@media (max-width: 767px) {
  .xlc-spejpresentList {
	  	width: 84%;
	  	display: block;
	  	background: #A20B0B;
	  	padding: 30px;
	  	border-radius: 20px;
	  	margin: 50px auto 0;
  }
}

.xlc-spejpresentItem {
	text-align: center;
}
@media (max-width: 767px) {
  .xlc-spejpresentItem {
	  padding-top: 4px;
	  padding-bottom: 30px;
	  background-color: #000000;
  }
}

.xlc-spejpresentItem img {
	width: 100%;
}

@media (max-width: 767px) {
  .xlc-spejpresentItem img {
		width: 85%;
  }
}

.xlc-spejpresentName {
	font-size: 20px;
	font-weight: bold;
	margin: 16px 0 0 0;
}

@media (max-width: 767px) {
  .xlc-spejpresentName {

  }
}

.xlc-spejpresentNumber {
	font-size: 28px;
	font-weight: bold;
	color: #dc9354;
	margin: 4px 0 18px 0;
}

@media (max-width: 767px) {
  .xlc-spejpresentNumber {

  }
}
 

 .img-sp {
    display: block;
  }
  .img-pc {
    display: none;
  }

 .img-pc {
    display: block;
  }
    .img-sp {
    display: none;
  }


@media (max-width: 767px) {
   .img-pc {
	  display: none;
  }
	.img-sp {
	  display: block;
	}	
}

